# translation of kfile_rpm.po to Kazakh
# Sairan Kikkarin <sairan@computer.org>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2006-03-29 15:45+0000\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "Жалпы"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Атауы"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Нұсқасы"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Шығарылымы"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Мәліметі"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Тобы"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Көлемі"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Өндірушісі"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Жинақтаушысы"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Архивтың шегінуі"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Түсініктеме"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Барлық тегтері"
